name: SPIS
website_url: https://github.com/gbbirkisson/spis
description: A simple, lightweight and fast media server with decent mobile support.
licenses:
  - GPL-3.0
platforms:
  - Docker
  - Rust
tags:
  - Photo and Video Galleries
source_code_url: https://github.com/gbbirkisson/spis
stargazers_count: 56
updated_at: '2024-01-13'
archived: false
